Index: doc/latex/libBM_8h__dep__incl.eps
===================================================================
--- doc/latex/libBM_8h__dep__incl.eps (revision 172)
+++ doc/latex/libBM_8h__dep__incl.eps (revision 180)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1633 298
+%%PageBoundingBox: 36 36 1541 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1597 262 boxprim clip newpath
+36 36 1505 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 1047 232 moveto
-1047 253 lineto
-1216 253 lineto
-1216 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1047 232 moveto
-1047 253 lineto
-1216 253 lineto
-1216 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1054.5 239.5 moveto 153 (work/git/mixpp/bdm/stat/libBM.h) alignedtext
+newpath 753 232 moveto
+753 253 lineto
+922 253 lineto
+922 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 753 232 moveto
+753 253 lineto
+922 253 lineto
+922 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+760.5 239.5 moveto 153 (work/git/mixpp/bdm/stat/libBM.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 483 175 649 195 ]
+[ /Rect [ 525 175 691 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 483 174 moveto
-483 195 lineto
-650 195 lineto
-650 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 483 174 moveto
-483 195 lineto
-650 195 lineto
-650 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-490.5 181.5 moveto 151 (work/git/mixpp/bdm/stat/libFN.h) alignedtext
+newpath 525 174 moveto
+525 195 lineto
+692 195 lineto
+692 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 525 174 moveto
+525 195 lineto
+692 195 lineto
+692 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+532.5 181.5 moveto 151 (work/git/mixpp/bdm/stat/libFN.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,25 +236,119 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1037 233 moveto
-929 222 754 205 650 194 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1036.7 236.49 moveto
-1047 234 lineto
-1037.4 229.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1036.7 236.49 moveto
-1047 234 lineto
-1037.4 229.52 lineto
-closepath stroke
-grestore
-% Node12
-gsave
-[ /Rect [ 975 175 1139 195 ]
+newpath 783 229 moveto
+742 219 685 204 648 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 782.42 232.48 moveto
+793 232 lineto
+784.43 225.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 782.42 232.48 moveto
+793 232 lineto
+784.43 225.77 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 755 175 919 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 755 174 moveto
+755 195 lineto
+919 195 lineto
+919 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 755 174 moveto
+755 195 lineto
+919 195 lineto
+919 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+763 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
+grestore
+% Node1->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 837 222 moveto
+837 212 837 202 837 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 833.5 222 moveto
+837 232 lineto
+840.5 222 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 833.5 222 moveto
+837 232 lineto
+840.5 222 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+[ /Rect [ 1282 117 1448 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($emix_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1282 116 moveto
+1282 137 lineto
+1449 137 lineto
+1449 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1282 116 moveto
+1282 137 lineto
+1449 137 lineto
+1449 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1289.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 868 227 moveto
+886 218 909 206 928 196 curveto
+945 186 947 180 966 174 curveto
+995 164 1174 145 1282 135 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 866.04 224.08 moveto
+859 232 lineto
+869.44 230.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 866.04 224.08 moveto
+859 232 lineto
+869.44 230.2 lineto
+closepath stroke
+grestore
+% Node16
+gsave
+[ /Rect [ 975 175 1143 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDS_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -262,6 +356,6 @@
 newpath 975 174 moveto
 975 195 lineto
-1139 195 lineto
-1139 174 lineto
+1143 195 lineto
+1143 174 lineto
 closepath fill
 1 setlinewidth
@@ -270,789 +364,694 @@
 newpath 975 174 moveto
 975 195 lineto
-1139 195 lineto
-1139 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-983 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
-grestore
-% Node1->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1109 226 moveto
-1096 215 1081 203 1070 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1106.9 228.8 moveto
-1117 232 lineto
-1111.1 223.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1106.9 228.8 moveto
-1117 232 lineto
-1111.1 223.2 lineto
+1143 195 lineto
+1143 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+983 181.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
+grestore
+% Node1->Node16
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 889 229 moveto
+929 219 984 204 1021 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 887.57 225.77 moveto
+879 232 lineto
+889.58 232.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 887.57 225.77 moveto
+879 232 lineto
+889.58 232.48 lineto
+closepath stroke
+grestore
+% Node17
+gsave
+[ /Rect [ 0 117 178 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($loggers_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 116 moveto
+0 137 lineto
+179 137 lineto
+179 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 116 moveto
+0 137 lineto
+179 137 lineto
+179 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 123.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
+grestore
+% Node1->Node17
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 751 230 moveto
+686 221 596 207 516 196 curveto
+386 175 233 151 150 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 750.51 233.47 moveto
+761 232 lineto
+751.88 226.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 750.51 233.47 moveto
+761 232 lineto
+751.88 226.61 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 196 117 362 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($arx_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 196 116 moveto
+196 137 lineto
+363 137 lineto
+363 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 196 116 moveto
+196 137 lineto
+363 137 lineto
+363 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+203.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 535 172 moveto
+475 161 391 146 336 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 534.51 175.47 moveto
+545 174 lineto
+535.88 168.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 534.51 175.47 moveto
+545 174 lineto
+535.88 168.61 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 641 117 813 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 641 116 moveto
+641 137 lineto
+813 137 lineto
+813 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 641 116 moveto
+641 137 lineto
+813 137 lineto
+813 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+649 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 640 170 moveto
+661 159 688 146 706 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 638.72 166.74 moveto
+631 174 lineto
+641.56 173.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 638.72 166.74 moveto
+631 174 lineto
+641.56 173.14 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 674 1 868 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 674 0 moveto
+674 21 lineto
+869 21 lineto
+869 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 674 0 moveto
+674 21 lineto
+869 21 lineto
+869 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+681.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 604 164 moveto
+601 149 596 131 589 116 curveto
+575 90 541 80 560 58 curveto
+575 39 626 28 674 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 600.61 164.88 moveto
+606 174 lineto
+607.47 163.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 600.61 164.88 moveto
+606 174 lineto
+607.47 163.51 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 297 59 475 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 297 58 moveto
+297 79 lineto
+476 79 lineto
+476 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 297 58 moveto
+297 79 lineto
+476 79 lineto
+476 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+304.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node2->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 518 172 moveto
+473 164 425 153 409 138 curveto
+392 122 388 94 386 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 517.51 175.47 moveto
+528 174 lineto
+518.88 168.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 517.51 175.47 moveto
+528 174 lineto
+518.88 168.61 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 1309 59 1485 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($mixef_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1309 58 moveto
+1309 79 lineto
+1486 79 lineto
+1486 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1309 58 moveto
+1309 79 lineto
+1486 79 lineto
+1486 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1316.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
+grestore
+% Node2->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 688 172 moveto
+779 158 931 135 1062 116 curveto
+1151 103 1255 88 1323 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 687.12 168.61 moveto
+678 174 lineto
+688.49 175.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 687.12 168.61 moveto
+678 174 lineto
+688.49 175.47 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 418 117 580 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 418 116 moveto
+418 137 lineto
+580 137 lineto
+580 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 418 116 moveto
+418 137 lineto
+580 137 lineto
+580 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+426 123.5 moveto 146 (work/git/mixpp/pmsm/pmsm.h) alignedtext
+grestore
+% Node2->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 578 169 moveto
+559 159 534 146 518 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 576.56 172.2 moveto
+587 174 lineto
+579.96 166.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 576.56 172.2 moveto
+587 174 lineto
+579.96 166.08 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 79 59 279 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 79 58 moveto
+79 79 lineto
+279 79 lineto
+279 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 79 58 moveto
+79 79 lineto
+279 79 lineto
+279 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+87 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 251 111 moveto
+234 100 211 88 196 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 249.56 114.2 moveto
+260 116 lineto
+252.96 108.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 249.56 114.2 moveto
+260 116 lineto
+252.96 108.08 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 903 59 1101 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 903 58 moveto
+903 79 lineto
+1102 79 lineto
+1102 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 903 58 moveto
+903 79 lineto
+1102 79 lineto
+1102 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+910.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 789 114 moveto
+839 103 908 88 954 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 788.12 110.61 moveto
+779 116 lineto
+789.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 788.12 110.61 moveto
+779 116 lineto
+789.49 117.47 lineto
+closepath stroke
+grestore
+% Node5->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 652 114 moveto
+589 103 502 88 445 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 651.51 117.47 moveto
+662 116 lineto
+652.88 110.61 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 651.51 117.47 moveto
+662 116 lineto
+652.88 110.61 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 569 59 885 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 569 58 moveto
+569 79 lineto
+885 79 lineto
+885 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 569 58 moveto
+569 79 lineto
+885 79 lineto
+885 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+577 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node5->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 727 106 moveto
+727 96 727 86 727 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 723.5 106 moveto
+727 116 lineto
+730.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 723.5 106 moveto
+727 116 lineto
+730.5 106 lineto
+closepath stroke
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 948 55 moveto
+907 45 849 30 811 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 947.42 58.48 moveto
+958 58 lineto
+949.43 51.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 947.42 58.48 moveto
+958 58 lineto
+949.43 51.77 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 1304 1 1490 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($merger_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1304 0 moveto
+1304 21 lineto
+1490 21 lineto
+1490 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1304 0 moveto
+1304 21 lineto
+1490 21 lineto
+1490 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1312 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
+grestore
+% Node10->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1397 48 moveto
+1397 38 1397 28 1397 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1393.5 48 moveto
+1397 58 lineto
+1400.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1393.5 48 moveto
+1397 58 lineto
+1400.5 48 lineto
+closepath stroke
+grestore
+% Node12->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 502 106 moveto
+505 90 512 70 527 58 curveto
+549 39 616 27 674 20 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 498.53 105.51 moveto
+500 116 lineto
+505.39 106.88 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 498.53 105.51 moveto
+500 116 lineto
+505.39 106.88 lineto
+closepath stroke
+grestore
+% Node12->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 468 111 moveto
+448 101 423 88 406 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 466.56 114.2 moveto
+477 116 lineto
+469.96 108.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 466.56 114.2 moveto
+477 116 lineto
+469.96 108.08 lineto
+closepath stroke
+grestore
+% Node13->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 745 175 moveto
+639 164 466 147 363 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 744.7 178.49 moveto
+755 176 lineto
+745.4 171.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 744.7 178.49 moveto
+755 176 lineto
+745.4 171.52 lineto
+closepath stroke
+grestore
+% Node13->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 807 169 moveto
+788 159 762 146 746 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 805.56 172.2 moveto
+816 174 lineto
+808.96 166.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 805.56 172.2 moveto
+816 174 lineto
+808.96 166.08 lineto
+closepath stroke
+grestore
+% Node13->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 900 172 moveto
+1013 148 1247 100 1349 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 899.12 168.61 moveto
+890 174 lineto
+900.49 175.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 899.12 168.61 moveto
+890 174 lineto
+900.49 175.47 lineto
 closepath stroke
 grestore
 % Node14
 gsave
-[ /Rect [ 1161 117 1327 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($emix_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1161 116 moveto
-1161 137 lineto
-1328 137 lineto
-1328 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1161 116 moveto
-1161 137 lineto
-1328 137 lineto
-1328 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1168.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node1->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1149 225 moveto
-1173 200 1215 157 1234 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1146.6 222.45 moveto
-1142 232 lineto
-1151.55 227.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1146.6 222.45 moveto
-1142 232 lineto
-1151.55 227.4 lineto
-closepath stroke
-grestore
-% Node15
-gsave
-[ /Rect [ 1304 59 1482 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($merger_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1304 58 moveto
-1304 79 lineto
-1482 79 lineto
-1482 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1304 58 moveto
-1304 79 lineto
-1482 79 lineto
-1482 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1312 65.5 moveto 162 (work/git/mixpp/bdm/stat/merger.h) alignedtext
-grestore
-% Node1->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1185 229 moveto
-1235 214 1308 185 1358 138 curveto
-1375 121 1385 94 1390 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1183.57 225.77 moveto
-1175 232 lineto
-1185.58 232.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1183.57 225.77 moveto
-1175 232 lineto
-1185.58 232.48 lineto
-closepath stroke
-grestore
-% Node16
-gsave
-[ /Rect [ 1421 175 1589 195 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libDS_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1421 174 moveto
-1421 195 lineto
-1589 195 lineto
-1589 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1421 174 moveto
-1421 195 lineto
-1589 195 lineto
-1589 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1429 181.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
-grestore
-% Node1->Node16
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1212 230 moveto
-1281 220 1377 205 1440 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1211.12 226.61 moveto
-1202 232 lineto
-1212.49 233.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1211.12 226.61 moveto
-1202 232 lineto
-1212.49 233.47 lineto
-closepath stroke
-grestore
-% Node17
-gsave
-[ /Rect [ 51 117 229 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($loggers_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 51 116 moveto
-51 137 lineto
-230 137 lineto
-230 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 51 116 moveto
-51 137 lineto
-230 137 lineto
-230 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-58.5 123.5 moveto 163 (work/git/mixpp/bdm/stat/loggers.h) alignedtext
-grestore
-% Node1->Node17
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1037 241 moveto
-908 235 673 223 474 196 curveto
-366 181 242 152 180 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1037 244.5 moveto
-1047 241 lineto
-1037 237.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1037 244.5 moveto
-1047 241 lineto
-1037 237.5 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 301 117 467 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($arx_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 301 116 moveto
-301 137 lineto
-468 137 lineto
-468 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 301 116 moveto
-301 137 lineto
-468 137 lineto
-468 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-308.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 521 171 moveto
-489 160 445 146 416 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 520.42 174.48 moveto
-531 174 lineto
-522.43 167.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 520.42 174.48 moveto
-531 174 lineto
-522.43 167.77 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 665 117 837 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 665 116 moveto
-665 137 lineto
-837 137 lineto
-837 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 665 116 moveto
-665 137 lineto
-837 137 lineto
-837 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-673 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 611 171 moveto
-644 160 689 146 719 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 609.57 167.77 moveto
-601 174 lineto
-611.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 609.57 167.77 moveto
-601 174 lineto
-611.58 174.48 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 589 1 783 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 589 0 moveto
-589 21 lineto
-784 21 lineto
-784 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 589 0 moveto
-589 21 lineto
-784 21 lineto
-784 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-596.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node2->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 473 182 moveto
-331 175 76 161 42 138 curveto
-11 116 -12 85 13 58 curveto
-33 37 407 21 589 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 473 185.5 moveto
-483 182 lineto
-473 178.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 473 185.5 moveto
-483 182 lineto
-473 178.5 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 250 59 428 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 250 58 moveto
-250 79 lineto
-429 79 lineto
-429 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 250 58 moveto
-250 79 lineto
-429 79 lineto
-429 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-257.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node2->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 473 175 moveto
-398 166 303 151 292 138 curveto
-276 118 304 93 323 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 472.7 178.49 moveto
-483 176 lineto
-473.4 171.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 472.7 178.49 moveto
-483 176 lineto
-473.4 171.52 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 1034 59 1210 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($mixef_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1034 58 moveto
-1034 79 lineto
-1211 79 lineto
-1211 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1034 58 moveto
-1034 79 lineto
-1211 79 lineto
-1211 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1041.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
-grestore
-% Node2->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 650 172 moveto
-705 163 780 151 846 138 curveto
-932 120 1033 93 1085 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 649.12 168.61 moveto
-640 174 lineto
-650.49 175.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 649.12 168.61 moveto
-640 174 lineto
-650.49 175.47 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 485 117 647 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 485 116 moveto
-485 137 lineto
-647 137 lineto
-647 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 485 116 moveto
-485 137 lineto
-647 137 lineto
-647 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-493 123.5 moveto 146 (work/git/mixpp/pmsm/pmsm.h) alignedtext
-grestore
-% Node2->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 566 164 moveto
-566 154 566 144 566 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 562.5 164 moveto
-566 174 lineto
-569.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 562.5 164 moveto
-566 174 lineto
-569.5 164 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 32 59 232 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 32 58 moveto
-32 79 lineto
-232 79 lineto
-232 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 32 58 moveto
-32 79 lineto
-232 79 lineto
-232 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-40 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 326 114 moveto
-281 103 217 88 176 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 325.51 117.47 moveto
-336 116 lineto
-326.88 110.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 325.51 117.47 moveto
-336 116 lineto
-326.88 110.61 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 818 59 1016 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 818 58 moveto
-818 79 lineto
-1017 79 lineto
-1017 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 818 58 moveto
-818 79 lineto
-1017 79 lineto
-1017 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-825.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 793 113 moveto
-822 102 862 88 888 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 791.57 109.77 moveto
-783 116 lineto
-793.58 116.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 791.57 109.77 moveto
-783 116 lineto
-793.58 116.48 lineto
-closepath stroke
-grestore
-% Node5->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 663 115 moveto
-587 104 480 89 410 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 662.7 118.49 moveto
-673 116 lineto
-663.4 111.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 662.7 118.49 moveto
-673 116 lineto
-663.4 111.52 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 484 59 800 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 484 58 moveto
-484 79 lineto
-800 79 lineto
-800 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 484 58 moveto
-484 79 lineto
-800 79 lineto
-800 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-492 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node5->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 721 111 moveto
-702 101 677 88 661 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 719.56 114.2 moveto
-730 116 lineto
-722.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 719.56 114.2 moveto
-730 116 lineto
-722.96 108.08 lineto
-closepath stroke
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 863 55 moveto
-822 45 764 30 726 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 862.42 58.48 moveto
-873 58 lineto
-864.43 51.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 862.42 58.48 moveto
-873 58 lineto
-864.43 51.77 lineto
-closepath stroke
-grestore
-% Node11->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 521 112 moveto
-490 100 457 81 475 58 curveto
-490 39 541 28 589 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 519.44 115.14 moveto
-530 116 lineto
-522.28 108.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 519.44 115.14 moveto
-530 116 lineto
-522.28 108.74 lineto
-closepath stroke
-grestore
-% Node11->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 513 113 moveto
-472 103 416 88 378 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 512.42 116.48 moveto
-523 116 lineto
-514.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 512.42 116.48 moveto
-523 116 lineto
-514.43 109.77 lineto
-closepath stroke
-grestore
-% Node12->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 965 178 moveto
-850 170 648 155 476 138 curveto
-473 138 471 137 468 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 964.7 181.49 moveto
-975 179 lineto
-965.4 174.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 964.7 181.49 moveto
-975 179 lineto
-965.4 174.52 lineto
-closepath stroke
-grestore
-% Node12->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 989 172 moveto
-933 161 855 146 804 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 988.51 175.47 moveto
-999 174 lineto
-989.88 168.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 988.51 175.47 moveto
-999 174 lineto
-989.88 168.61 lineto
-closepath stroke
-grestore
-% Node12->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1009 171 moveto
-977 158 944 140 962 116 curveto
-974 100 1021 87 1061 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1008.42 174.48 moveto
-1019 174 lineto
-1010.43 167.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1008.42 174.48 moveto
-1019 174 lineto
-1010.43 167.77 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-[ /Rect [ 971 117 1143 137 ]
+[ /Rect [ 1119 59 1291 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -1060,105 +1059,62 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 971 116 moveto
-971 137 lineto
-1143 137 lineto
-1143 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 971 116 moveto
-971 137 lineto
-1143 137 lineto
-1143 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-979 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1057 164 moveto
-1057 154 1057 144 1057 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1053.5 164 moveto
-1057 174 lineto
-1060.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1053.5 164 moveto
-1057 174 lineto
-1060.5 164 lineto
-closepath stroke
-grestore
-% Node12->Node14
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1103 171 moveto
-1136 160 1182 146 1212 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1101.57 167.77 moveto
-1093 174 lineto
-1103.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1101.57 167.77 moveto
-1093 174 lineto
-1103.58 174.48 lineto
-closepath stroke
-grestore
-% Node12->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1149 176 moveto
-1218 169 1305 156 1336 138 curveto
-1360 124 1379 95 1388 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1148.6 172.52 moveto
-1139 177 lineto
-1149.3 179.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1148.6 172.52 moveto
-1139 177 lineto
-1149.3 179.49 lineto
-closepath stroke
-grestore
-% Node13->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1153 115 moveto
-1202 105 1246 87 1219 58 curveto
-1190 27 930 16 784 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1152.12 111.61 moveto
-1143 117 lineto
-1153.49 118.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1152.12 111.61 moveto
-1143 117 lineto
-1153.49 118.47 lineto
+newpath 1119 58 moveto
+1119 79 lineto
+1291 79 lineto
+1291 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1119 58 moveto
+1119 79 lineto
+1291 79 lineto
+1291 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1127 65.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
+grestore
+% Node13->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 882 171 moveto
+957 147 1108 100 1173 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 880.57 167.77 moveto
+872 174 lineto
+882.58 174.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 880.57 167.77 moveto
+872 174 lineto
+882.58 174.48 lineto
+closepath stroke
+grestore
+% Node13->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 929 174 moveto
+930 174 932 174 933 174 curveto
+1054 160 1195 145 1282 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 928.6 170.52 moveto
+919 175 lineto
+929.3 177.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 928.6 170.52 moveto
+919 175 lineto
+929.3 177.49 lineto
 closepath stroke
 grestore
@@ -1168,61 +1124,61 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1247 106 moveto
-1249 90 1248 70 1236 58 curveto
-1204 27 933 16 784 13 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1243.51 105.7 moveto
-1246 116 lineto
-1250.48 106.4 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1243.51 105.7 moveto
-1246 116 lineto
-1250.48 106.4 lineto
-closepath stroke
-grestore
-% Node14->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1212 112 moveto
-1190 101 1162 88 1143 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1210.44 115.14 moveto
-1221 116 lineto
-1213.28 108.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1210.44 115.14 moveto
-1221 116 lineto
-1213.28 108.74 lineto
-closepath stroke
-grestore
-% Node14->Node15
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1282 112 moveto
-1309 102 1344 88 1367 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1279.98 109.04 moveto
-1272 116 lineto
-1282.58 115.54 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1279.98 109.04 moveto
-1272 116 lineto
-1282.58 115.54 lineto
+newpath 1113 57 moveto
+1033 46 920 31 846 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1112.7 60.49 moveto
+1123 58 lineto
+1113.4 53.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1112.7 60.49 moveto
+1123 58 lineto
+1113.4 53.52 lineto
+closepath stroke
+grestore
+% Node15->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1435 113 moveto
+1477 102 1518 84 1494 58 curveto
+1473 35 1062 20 869 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1433.57 109.77 moveto
+1425 116 lineto
+1435.58 116.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1433.57 109.77 moveto
+1425 116 lineto
+1435.58 116.48 lineto
+closepath stroke
+grestore
+% Node15->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1376 107 moveto
+1381 97 1387 87 1391 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1372.8 105.56 moveto
+1371 116 lineto
+1378.92 108.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1372.8 105.56 moveto
+1371 116 lineto
+1378.92 108.96 lineto
 closepath stroke
 grestore
@@ -1232,18 +1188,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 137 106 moveto
-136 96 134 86 133 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.52 106.4 moveto
-138 116 lineto
-140.49 105.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.52 106.4 moveto
-138 116 lineto
-140.49 105.7 lineto
+newpath 114 111 moveto
+131 100 151 87 164 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 112.62 107.73 moveto
+106 116 lineto
+116.34 113.67 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112.62 107.73 moveto
+106 116 lineto
+116.34 113.67 lineto
 closepath stroke
 grestore
@@ -1253,19 +1209,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 79 113 moveto
-40 102 0 83 23 58 curveto
-43 37 409 21 589 14 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 78.42 116.48 moveto
-89 116 lineto
-80.43 109.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78.42 116.48 moveto
-89 116 lineto
-80.43 109.77 lineto
+newpath 75 107 moveto
+66 92 58 71 70 58 curveto
+90 36 486 20 674 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 72.54 109.62 moveto
+81 116 lineto
+78.37 105.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 72.54 109.62 moveto
+81 116 lineto
+78.37 105.74 lineto
 closepath stroke
 grestore
@@ -1275,18 +1231,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 188 113 moveto
-224 102 272 88 305 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 186.57 109.77 moveto
-178 116 lineto
-188.58 116.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 186.57 109.77 moveto
-178 116 lineto
-188.58 116.48 lineto
+newpath 156 114 moveto
+210 103 285 88 335 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 155.12 110.61 moveto
+146 116 lineto
+156.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 155.12 110.61 moveto
+146 116 lineto
+156.49 117.47 lineto
 closepath stroke
 grestore
@@ -1298,5 +1254,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1633 298
+%%BoundingBox: 36 36 1541 298
 end
 restore
